@charset "utf-8";
/* CSS Document */

@import url("base.css");
/* ----- IMPORTANT: all styles must be preceeded by '.wysiwygContent' ----- */

body.wysiwygContent {
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.8em;
	line-height:1.6em;
	color:#000000;
}
.wysiwygContent p {
	line-height:1.7em;
	font-size:12px;
}
.block {
	display:block;
}
a img {
	border:0;
	display:block;
}
img {
	border:0;
}
a {
	outline: none;
}
img {
	border:none;
	border-style: none;
	outline:none;
}
a:hover img {
	border: 0;
}
.wysiwygContent a {
	color:#3891e0;
	text-decoration:underline!important;
}
.wysiwygContent a:hover {
	color:#dd4f4f;
	text-decoration:underline!important;
}
/*----------Headings---------------*/


.wysiwygContent h1 {
	margin:23px 0px 10px 0px;
	font-weight:bold;
	line-height:1.1em;
	color:#e8491c;
	font-size:1.9em;
}
.wysiwygContent > h1:first-child {
	margin-bottom:10px;
}
.wysiwygContent h2{
	margin:10px 0px 0px 0px;
	font-size:1.4em;
	font-weight:bold;
	color:#333333;
}
.wysiwygContent h3{
	margin:10px 0px 0px 0px;
	font-size:1.2em;
	font-weight:bold;
	color:#53585e;
}
.wysiwygContent h4 {
	margin:1.8em 0px 0px 0px;
	font-size:1.2em;
	font-weight:bold;
	font-style:normal;
	color:#5f6b6e;
}
.wysiwygContent a {
	color:#3891e0;
}
.wysiwygContent a:hover {
	color:#dd4f4f;
	text-decoration:underline;
}
.wysiwygContent em a {
	padding-left:10px;
	font-size:12px;
	font-weight:bold;
	font-style:normal;
	line-height:1.6em;
	text-transform:uppercase;
	color:#1b1a1a;
	background:url("../../img/em_a_bg.gif") no-repeat 0px 3px;
}

/*---------UL styles --------------*/

.wysiwygContent ul {
	list-style-type:none;
	font-weight:normal;
	margin-top:0.6em;
	margin-bottom:15px;
	margin-left:20px;
}
.wysiwygContent ol {
	margin-left:25px;
	padding-top:2px;
	padding-bottom:12px;
}
.wysiwygContent ol p {
	margin-top:3px;
	margin-bottom:3px;
}
.wysiwygContent li {
	font-size:1em;
	line-height:1.5em;
}
.wysiwygContent ul li {
	padding:5px 0px 5px 25px;
	background-image: url(../../_sharedimg/dot_points.gif);
	background-repeat: no-repeat;
	background-position: left 6px;
}
.wysiwygContent ul li li {
	background:url(../../_sharedimg/dot_points.jpg) no-repeat left center;
}
.wysiwygContent ol li {
	padding:2px 0px 2px 9px;
}
/*---------HR's and Quote Boxes --------------*/

.wysiwygContent div.horitzontal_rule {
	margin:0px 0px 25px 0px;
	padding:8px 0px 0px 0px;
	height:10px;
	background-image:url(../../_sharedimg/horizontal_rule.gif);
	background-repeat:repeat-x;
	clear:both;
	background-position: bottom;
}
.wysiwygContent div.horitzontal_rule_02 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	height:8px;
	background-image:url(../../_sharedimg/horizontal_rule.jpg);
	background-repeat:repeat-x;
	clear:both;
	background-position: bottom;
}
.wysiwygContent div.quote_box {
	color: #c35807;
	width:520px;
	margin:0px -20px 30px -20px;
	padding:20px 40px 15px 40px;
	background-color: #fbe3cd;
	font-weight: bold;
}
/*------------Image styles----------------*/

.wysiwygContent img.img_bordered, .wysiwygContent img.img_bordered_left, .wysiwygContent img.img_bordered_right {
	padding:0px;
	border: 3px solid #f6b061;
}
.wysiwygContent img.img_bordered_left {
	float:left;
	margin:0px 20px 10px 0px;
}
.wysiwygContent img.img_bordered_right {
	float:right;
	margin:0px 0px 10px 20px;
}
.wysiwygContent .image_captions_right {
	float: right;
}
.wysiwygContent .image_captions_left {
	float: left;
}
.wysiwygContent img.img_no_bordered, .wysiwygContent img.img_no_bordered_left, .wysiwygContent img.img_no_bordered_right {
	padding:2px;
	border:none;
}
.wysiwygContent img.img_no_bordered_left {
	float:left;
	margin:0px 20px 10px 0px;
}
.wysiwygContent img.img_no_bordered_right {
	float:right;
	margin:0px 0px 10px 20px;
}

.wysiwygContent inlineTextHighlight01{
	font-size:1.2em;
	font-weight:bold;
	line-height:1.35em;
	color:#333333;
	}
